Home > Cybersecurity > Update now! Popular WordPress plugins have password bypass flaws

Update now! Popular WordPress plugins have password bypass flaws

January 16, 2020

Researchers have discovered bad authentication bypass vulnerabilities affecting two WordPress plugins which should be patched as soon as possible.

from Naked Security https://ift.tt/2QZ3WTq
via IFTTT

%d bloggers like this: